* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1.5rem;
    min-height: 500vh;
}

#container {
    border: 5px solid black;
}
/* ------------------------------------------------------------------ */
.container1 {
    
    width: 100vw;
    height: 60vh;
    margin: 0px;
    position: relative;
    border: 1px solid blue;
}

.container1 h1 {
    background-color: blue;
    color: white;
    font-size: 5rem;
    text-align: center;
    position: sticky;
    top: 0;

}

.container1 p {
    position: relative;
    font-weight: bold;
}
/* ------------------------------------------------ */
.container2 {
    
    width: 100vw;
    height: 60vh;
    margin: 0px;
    position: relative;
    border: 1px solid red;
}

.container2 h1 {
    background-color: red;
    color: white;
    font-size: 5rem;
    text-align: center;
    position: sticky;
    top: 0;

}

.container2 p {
    position: relative;
    font-weight: bold;
}
/* --------------------------------------------------------------------------- */
.container3 {
    
    width: 100vw;
    height: 60vh;
    margin: 0px;
    position: relative;
    border: 1px solid green;
}

.container3 h1 {
    background-color: green;
    color: white;
    font-size: 5rem;
    text-align: center;
    position: sticky;
    top: 0;

}

.container3 p {
    position: relative;
    font-weight: bold;
}

/* --------------------------------------------------------------------------- */
.button{
    bottom: 0;
    
    background-color: black;

    position: fixed;
    text-align: center;
    width: 100%;
}

.button button {
    font-size: 3rem;
    background-color: black;

}
.button a {
    color: white;
}

.social {
    background-color: rgb(89, 89, 255);
    color: white;
    border: 2px;
    position: fixed;
    top: 300px;
    padding: 0.5rem;
    border-style: groove;
    border-color: cornsilk;
    z-index: 1;
}


.one {
    background-color: blue;
    color: white;
    text-align: center;
    font-size: 2rem;
}


h1 {
    display: block;
}



